Subject: Ticket Assigned - need escalation urgent
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 13:28:08 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation  urgent rehman saddique                    Bot:  Hi again! Bot:  Please enter your name Customer:  rehman saddique Bot:  Hi Rehman Saddique ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6305063231 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966507358317            05:15 PM, 08th May                     rehman saddique                    I'm order 6 days before           05:17 PM, 08th May                   Sohaib                   Hi  Rehman ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:17 PM, 08th May                     rehman saddique                    Sir           05:18 PM, 08th May                     rehman saddique                    Yes           05:19 PM, 08th May                     rehman saddique                    Hi           05:19 PM, 08th May                     rehman saddique                    Sohaib           05:20 PM, 08th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:22 PM, 08th May                   Sohaib                   Could you please confirm that if the following contact number is correct : +966507358317           05:23 PM, 08th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:26 PM, 08th May                   Sohaib                   Is there anything else I can help you with?           05:26 PM, 08th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:27 PM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2544921